Subject: [os2genau_digest] No. 394
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 14 Jul 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 13 July 2002
 Number  394
**************************************************

Subjects for today
 
1  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Ed Durrant <edurrantatbigpond dot net dot au>
2  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : G Hudson <glhudsoatattglobal dot net>
3  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Ed Durrant <edurrantatbigpond dot net dot au>
4  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ? : Daryl Pilkington" <u3232athome.dialix dot com>
5  Re: [os2genau] Sending https requests from Rexx? : David Forrester" <davidforatterrigal dot net dot au>
6  Re: [os2genau] Sending https requests from Rexx? : Paul Smedley" <paulatsmedley.info>

**= Email   1 ==========================**

Date:  Sat, 13 Jul 2002 07:13:34 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

The reason I'm looking for a replacement for my old SB16PnP sound board
is indeed in an attempt to improve the sound from W2k under VPC/2. I
intend to upgrade the complete system in the next few weeks, so this is
purely an interim solution.

I actually tried 8 shops without any luck finding the "standard" or
"value" board that I believe the open source SBLive driver is meant to
work with. This driver/card combination has been recommended on the
Innotek forum several times. I note your recomendation for the C-media
8738 sound chip and if I find a motherboard with that integrated may
indeed opt for that on the new machine.

Paul Smedley kindly pointed out that IBM has written a driver last year
for the Vibra 128 card using the CT5880 chip, which I have. There's a
reference to this in the Software Choice list of software where it
states it is on DDpak and does not require a subscription. Taking the
link to DDpak and searching there finds it indeed listed and it links
back to Software Choice at which point it asks for uid/password !  I
have a SwChoice Uid, only problem is the doco on it is in my works email
on the Pc at work, so this'll have to wait until Monday now. But there's
hope.

Thanks for the advice from both of you.

Cheers/2

Ed.

G Hudson wrote:
> 
> > Ed Durrant wrote:
> > I went looking for a SBLive board but the only ones in the shops now are
> > the 5.1 equipped boards and I was quoted differing prices between AU$ 90
> > and AU$290 !! for these. The SBLive "value" board should be around AU$
> > 65 - 70 but it seems that's long gone !
> 
> SB Live value OEM boards are still on the market. Bought one from my distributor last month.
> Check with other suppliers.
> 
> I can recommend a cmedia 8738 chipset sound. I have used several onboard sound motherboards
> and seperate sound cards based on this chip.  There are several brands on the market. VPC/OS2
> sound also seemed to work good with this card and the open source driver.
> 
> One that I have used is
> Pine PCI Stereo (model: PS-M01A-20, Cmedia 8738, 3D sound, 6 channel)
> In the US they sell for $18-22
> 

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 12 Jul 2002 16:39:56 -0500
From:  G Hudson <glhudsoatattglobal dot net>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

> Ed Durrant wrote:
> I actually tried 8 shops without any luck finding the "standard" or
> "value" board that I believe the open source SBLive driver is meant to
> work with.

Did they actually call and check with the distributor?

>  I note your recomendation for the C-media 8738 sound chip
> and if I find a motherboard with that integrated

Does it need to integrated. There are many cmdeia 8738 PCI cards.
The Pine is a seperate PCI audio card (not a motherboard).

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 13 Jul 2002 11:09:25 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

Some checked their suppliers list, others just said they know they can't
get the value card anymore as they had already tried. I have found one
company in an Australian mag that still advertises it but, these ads go
into print months before the mag comes out, so they're probably out of
stock. Perhaps the SBLive driver will also work with the SBLive 5.1
version, but as this is only an interim solution, I didn't want to spend
so much money.

I've worked out what I wrote down as my software choice password now, so
I'll go and download the IBM driver for my Vibra 128 card and see how
that goes with VPC/2.

The reason for wanting to go as far as possible for a fully integrated
board solution is because I want to build a "pizza box" case sized
machine, so avoiding any adapter cards makes this possible without
having to worry about riser cards and the like. I might even be able to
make the thing DHCP/PXE network bootable as well, running Workspace
On-demand plus VPC/2.

Cheers/2

Ed.

G Hudson wrote:
> 
> > Ed Durrant wrote:
> > I actually tried 8 shops without any luck finding the "standard" or
> > "value" board that I believe the open source SBLive driver is meant to
> > work with.
> 
> Did they actually call and check with the distributor?
> 
> >  I note your recomendation for the C-media 8738 sound chip
> > and if I find a motherboard with that integrated
> 
> Does it need to integrated. There are many cmdeia 8738 PCI cards.
> The Pine is a seperate PCI audio card (not a motherboard).
> 

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 13 Jul 2002 18:41:38 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?

Hi Ed,
I'm looking at the Soltek SL75-LIV for you.
http://www.soltek dot com.tw

Its on-board sound "should" be register-compatible with SB16 & Video
supported by Scitech.

I think the easiest thing is to come over next weekend with a
board/processor & try to load-up eCS.

On Sat, 13 Jul 2002 11:09:25 +1000, Ed Durrant wrote:

>Some checked their suppliers list, others just said they know they can't
>get the value card anymore as they had already tried. I have found one
>company in an Australian mag that still advertises it but, these ads go
>into print months before the mag comes out, so they're probably out of
>stock. Perhaps the SBLive driver will also work with the SBLive 5.1
>version, but as this is only an interim solution, I didn't want to spend
>so much money.
>
>I've worked out what I wrote down as my software choice password now, so
>I'll go and download the IBM driver for my Vibra 128 card and see how
>that goes with VPC/2.
>
>The reason for wanting to go as far as possible for a fully integrated
>board solution is because I want to build a "pizza box" case sized
>machine, so avoiding any adapter cards makes this possible without
>having to worry about riser cards and the like. I might even be able to
>make the thing DHCP/PXE network bootable as well, running Workspace
>On-demand plus VPC/2.
>
>Cheers/2
>
>Ed.
>
>
>G Hudson wrote:
>> 
>> > Ed Durrant wrote:
>> > I actually tried 8 shops without any luck finding the "standard" or
>> > "value" board that I believe the open source SBLive driver is meant to
>> > work with.
>> 
>> Did they actually call and check with the distributor?
>> 
>> >  I note your recomendation for the C-media 8738 sound chip
>> > and if I find a motherboard with that integrated
>> 
>> Does it need to integrated. There are many cmdeia 8738 PCI cards.
>> The Pine is a seperate PCI audio card (not a motherboard).
>> 
>
>>  
>

> 

>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 13 Jul 2002 22:25:49 +1000 (EST)
From:  "David Forrester" <davidforatterrigal dot net dot au>
Subject:  Re: [os2genau] Sending https requests from Rexx?

On Fri, 12 Jul 2002 21:02:33 -0400 (EDT), Paul Smedley wrote:

>Hi All,
>Anyone know a way to send https requests from Rexx??  I'm wanting to code a usage 
>meter for Internode Personal ADSL and need to send https requests to the Internode 
>server.
>
>I've seen some references to using curl (I think there's an OS/2 port) and a Curl Rexx 
>library - anyone done this successfully?
>

Paul,

Not Rexx, but, if you look in the Internode forum on Whirlpool, there's
a topic about usage meters for Linux.  Somewhere in there, there's a 
link to some C++ source.  I downloaded it yesterday, and was able to
get it compiled.  I can't test it properly as I'm still waiting for
Telstra to do the connection.  It's supposed to happen "Mid July", so
I'll be doing some hassling on Monday or Tuesday.

If you can't find, the link, I can send the file to you.  It's only
about 2K.

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 13 Jul 2002 22:36:13 +1100 (EDT)
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] Sending https requests from Rexx?

G'day David,
On Sat, 13 Jul 2002 22:25:49 +1000 (EST), David Forrester wrote:
>>Anyone know a way to send https requests from Rexx??  I'm wanting to code a 
usage 
>>meter for Internode Personal ADSL and need to send https requests to the Internode 
>>server.
>>
>Not Rexx, but, if you look in the Internode forum on Whirlpool, there's
>a topic about usage meters for Linux.  Somewhere in there, there's a 
>link to some C++ source.  I downloaded it yesterday, and was able to
>get it compiled.  

Had seen this but not gotten around to downloading.  Just downloaded and compiled it 
and it does work.  This code is using straight http not https which will work, but https is 
preferred.

> I can't test it properly as I'm still waiting for
>Telstra to do the connection.  It's supposed to happen "Mid July", so
>I'll be doing some hassling on Monday or Tuesday.
So there's no ports left at the exchange? Or another Telstra Day One ADSL screwup?

My connection wasn't up and running until 10 days after it was supposed to go live :( But 
is working great now :)

Regards,

Paul.

----------------------------------------------------------------------------------